Error

two or more packages specified (libb2-1 libsane-extras)